Subject: Sun ain't shinin' (yet)
From: "Barry D. Wills" <[email-masked]>
To: "amigae" <[email-masked]>
Date: 30 Jun 93 13:04:00 CST

Anyone know of an Amiga emulator for the Sparc Sun?  Sun used to use the 68030
CPU in their workstations, but now they use a Sparc.  All I really want to do is
get a CLI environment, no Intuition or Graphics, so's I can run EC :)  -- Barry